#!/usr/bin/env ruby
# coding: utf-8

require 'csv'            # CSVライブラリ読み込み
#紹介する名物一覧で使うcsvファイル読み込み
siru = CSV.read("syounai1.csv", :headers => true)
#webページ検索で使うcsvファイル読み込み
meibutu = CSV.read("web1.csv", headers: true)
while true
  puts "1 庄内名物一覧"
  puts "2 庄内名物についてのwebページ検索"
  puts "0 終了"
  print ""
